/*
Section: Color
*/

/* HTML Tag selectors
-----------------------------------------*/

body { color: #666; background: #292622 none; }
blockquote { border-color: #999; background: #fff none }

a:link, a:visited { color: #963; }

ul li { background: transparent url('../images/bull-menu-item.gif') 0 12px no-repeat; }


/* Class selectors
-----------------------------------------*/

.read-more a { background: transparent url('../images/button-read-more.png') left top no-repeat; }



/* Header
-----------------------------------------*/

div#header { background: #37342f none; }
div#header .title { background:  url('../images/logo.jpg') left top no-repeat; }
div#header .box-search input { color: #23201c; text-shadow: 1px 1px #78736a; background: transparent url('../images/input-search.png') left top no-repeat; }

div#menubar { background: transparent url('../images/bg-menubar.gif') left top repeat-x; }



/* Featured
-----------------------------------------*/

div#featured { background: transparent url('../images/bg-common.jpg') left top repeat; }
div#featured .pad { background: transparent url('../images/bg-featured.png') center bottom no-repeat; }
div#featured h3 a { color: #292622; }
div#featured p { color: #6f6a63; }
div#featured img { background: #fff none; }



/* Body
-----------------------------------------*/

div#body { background: transparent url('../images/bg-common.jpg') left top repeat; }



/* Post
-----------------------------------------*/

.content-index .box { background: transparent url('../images/bg-box-index.gif') left top no-repeat; }
.content-index .box h2 { color: #282828; text-shadow: 1px 1px #fff; background: transparent url('../images/icon-gen-32-blog.png') left top no-repeat; }
.content-index .box-about-us h2 { background: transparent url('../images/icon-gen-32-about-us.png') left top no-repeat; }
.content-index .box-our-services h2 { background: transparent url('../images/icon-gen-32-our-services.png') left top no-repeat; }

.content-group h1 { color: #282828; text-shadow: 1px 1px #fff; }
.content-group .hentry { }
.content-group .hentry h2 { }
.content-group .hentry h2 a { color: #282828; text-shadow: 1px 1px #fff; }

.post-box .title { background: transparent url('../images/bd-post-meta.gif') left bottom repeat-x; }
.post-box-about-author h2 { background: transparent url('../images/bg-post-box-author.png') 0 0 no-repeat; }
.post-box-sb h2 { background: transparent url('../images/bg-post-box-spread-love.png') 0 0 no-repeat; }
.post-box-sb ul li { background: transparent none; }
.post-box-sb img { background: transparent none; }
.post-box-related h2 { background: transparent url('../images/bg-post-box-related-posts.png') 0 0 no-repeat; }
.post-box-comments h2 { background: transparent url('../images/bg-post-box-comments.png') 0 0 no-repeat; }
.post-box-trackbacks h2 { background: transparent url('../images/bg-post-box-trackbacks.png') 0 0 no-repeat; }
.post-box-reply h2 { background: transparent url('../images/bg-post-box-comment-add.png') 0 0 no-repeat; }

.comment { background: #f2f2f2 none; }
.comment .comment-author { background: #ccc url('../images/bg-comment-author.gif') bottom left repeat-x; }
.comment .comment-avatar img { background: #fff none; }

.post-box-reply .title { border-bottom-color: #e7e7e7; }

form#comment-form p.input input { color: #000; background: #fff none; border-color: #ddd; }
form#comment-form small { color: #b7b7b7; }
form#comment-form textarea { color: #000; background: #fff none; border-color: #ddd; }
form#comment-form button { background: transparent url('../images/button-comments-submit.png') left top no-repeat; }



/* Sidebar
-----------------------------------------*/

div#sidebar .box { background: #fff none; }
div#sidebar .box h3 { background: transparent url('../images/bd-box-title.gif') left bottom repeat-x; color: #333; }

table#wp-calendar th { border-color: #666; background: #666 none; color: #fff; }
table#wp-calendar td { border-color: #ccc; }



/* Aside
-----------------------------------------*/

div#aside { background: #37342f url('../images/bg-aside.gif') left top repeat-x; }
div#aside .box h3 { color: #fefefe; }
div#aside .box ul li { color: #ccc; background: transparent url('../images/bull-aside-menu-item.gif') 0 11px no-repeat; }
div#aside .box ul li a { color: #ccc; }
div#aside .box a { color: #ccc; }
div#aside .box-tweet abbr { color: #ccc; }
div#aside .box-tweet ul li a { color: #ccc; }



/* Footer
-----------------------------------------*/

div#footer { color: #7a7367; text-shadow: 1px 1px #000; background: transparent url('../images/bg-footer.gif') left top repeat-x; background-color: #292622;}
div#footer a:link, div#footer a:visited { color: #7a7367; text-shadow: 1px 1px #000; }



